<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Anchor.Name"><![CDATA[Bookmark Name]]></data>
	<data name="Anchor.WindowTitle.Edit"><![CDATA[Insert Bookmark]]></data>
	<data name="Anchor.WindowTitle.New"><![CDATA[Bookmark Properties]]></data>
	<data name="BOTTOM_AREA"><![CDATA[Footer]]></data>
	<data name="Char.WindowTitle"><![CDATA[Insert special character]]></data>
	<data name="CONFIRM_FOOTER"><![CDATA[Do you really want to reset the footer to the default value?]]></data>
	<data name="CONFIRM_HEAD"><![CDATA[Do you really want to reset the header to the default value?]]></data>
	<data name="Dialog.Cancel"><![CDATA[Cancel]]></data>
	<data name="Dialog.Restore"><![CDATA[Restore Defaults]]></data>
	<data name="Dialog.Save"><![CDATA[Save]]></data>
	<data name="EDIT_FOOTER"><![CDATA[Edit Footer]]></data>
	<data name="EDIT_HEAD"><![CDATA[Edit Header]]></data>
	<data name="File.WindowTitle"><![CDATA[Select File]]></data>
	<data name="Flash.AutoPlay"><![CDATA[Autoplay]]></data>
	<data name="Flash.ClassName"><![CDATA[Class Name]]></data>
	<data name="Flash.Height"><![CDATA[Height]]></data>
	<data name="Flash.HTMLCode"><![CDATA[HTML Code]]></data>
	<data name="Flash.ID"><![CDATA[ID]]></data>
	<data name="Flash.Loop"><![CDATA[Loop]]></data>
	<data name="Flash.Path"><![CDATA[Path to Flash File]]></data>
	<data name="Flash.Preview"><![CDATA[Preview]]></data>
	<data name="Flash.Quality"><![CDATA[Quality]]></data>
	<data name="Flash.SAlign"><![CDATA[SAlign]]></data>
	<data name="Flash.Scale"><![CDATA[Scale]]></data>
	<data name="Flash.ShowMenu"><![CDATA[Show Menu]]></data>
	<data name="Flash.Style"><![CDATA[Style]]></data>
	<data name="Flash.TabText.Additional"><![CDATA[Additional Parameters]]></data>
	<data name="Flash.TabText.General"><![CDATA[Common]]></data>
	<data name="Flash.TabText.HTMLCode"><![CDATA[HTML Code]]></data>
	<data name="Flash.Title"><![CDATA[Title]]></data>
	<data name="Flash.Width"><![CDATA[Width]]></data>
	<data name="Flash.WindowMode"><![CDATA[Window Mode]]></data>
	<data name="Flash.WindowTitle.Edit"><![CDATA[Flash Object Properties]]></data>
	<data name="Flash.WindowTitle.New"><![CDATA[Insert Flash Object]]></data>
	<data name="Image.Align"><![CDATA[Align]]></data>
	<data name="Image.Alt"><![CDATA[Alt Text]]></data>
	<data name="Image.Border"><![CDATA[Border thickness]]></data>
	<data name="Image.Height"><![CDATA[Height]]></data>
	<data name="Image.HSpace"><![CDATA[Hspace]]></data>
	<data name="Image.Path"><![CDATA[Image Path]]></data>
	<data name="Image.Preview"><![CDATA[Preview]]></data>
	<data name="Image.Title"><![CDATA[Title]]></data>
	<data name="Image.VSpace"><![CDATA[Vspace]]></data>
	<data name="Image.Width"><![CDATA[Width]]></data>
	<data name="Image.WindowTitle.Edit"><![CDATA[Image Properties]]></data>
	<data name="Image.WindowTitle.New"><![CDATA[Insert Image]]></data>
	<data name="INSERT_DEFAULT"><![CDATA[Restore Defaults]]></data>
	<data name="Link.Anchor"><![CDATA[Bookmark]]></data>
	<data name="Link.Appearance"><![CDATA[Visual]]></data>
	<data name="Link.CssClass"><![CDATA[CSS Class]]></data>
	<data name="Link.Document"><![CDATA[Document]]></data>
	<data name="Link.Email"><![CDATA[Email]]></data>
	<data name="Link.ID"><![CDATA[ID]]></data>
	<data name="Link.Settings"><![CDATA[Properties]]></data>
	<data name="Link.Target"><![CDATA[Target Window]]></data>
	<data name="Link.Target.Blank"><![CDATA[new]]></data>
	<data name="Link.Target.Parent"><![CDATA[parent]]></data>
	<data name="Link.Target.Self"><![CDATA[this]]></data>
	<data name="Link.Target.Top"><![CDATA[topmost]]></data>
	<data name="Link.ToolTip"><![CDATA[Tooltip]]></data>
	<data name="Link.Type"><![CDATA[Link Type]]></data>
	<data name="Link.Type.Document"><![CDATA[In this file]]></data>
	<data name="Link.Type.External"><![CDATA[External site]]></data>
	<data name="Link.Type.Internal"><![CDATA[File at this server]]></data>
	<data name="Link.Type.MailTo"><![CDATA[E-mail]]></data>
	<data name="Link.URL"><![CDATA[URL]]></data>
	<data name="Link.WindowTitle.Edit"><![CDATA[Link Properties]]></data>
	<data name="Link.WindowTitle.New"><![CDATA[Insert Link]]></data>
	<data name="PasteText.FFFix"><![CDATA[Attention! FireFox does not provide access to the Clipboard for security reasons. Please hit Ctrl+V, then click "Save":]]></data>
	<data name="PasteText.WindowTitle"><![CDATA[Paste As Text]]></data>
	<data name="PasteWord.DeleteFonts"><![CDATA[Delete Font Overrides]]></data>
	<data name="PasteWord.FFFix"><![CDATA[Attention! FireFox does not provide access to the Clipboard for security reasons. Please hit Ctrl+V, then click "Save":]]></data>
	<data name="PasteWord.HTMLAfterClear"><![CDATA[Refined HTML Code:]]></data>
	<data name="PasteWord.RemoveIndents"><![CDATA[Remove Indents]]></data>
	<data name="PasteWord.RemoveStyles"><![CDATA[Delete Style Overrides]]></data>
	<data name="PasteWord.WindowTitle"><![CDATA[Paste From Microsoft Word]]></data>
	<data name="Settings.AddTab.ShowTooltips"><![CDATA[Show Componen Parameter Tooltips]]></data>
	<data name="Settings.AddTab.VisualEffects"><![CDATA[Visual Effects]]></data>
	<data name="Settings.ITab.Additionally"><![CDATA[More]]></data>
	<data name="Settings.ITab.AppearanceSettings"><![CDATA[Visual Settings]]></data>
	<data name="Settings.ITab.Common"><![CDATA[Standard]]></data>
	<data name="Settings.ITab.ContentPlaceHolder"><![CDATA[Page Areas]]></data>
	<data name="Settings.ITab.EditMode"><![CDATA[Edit Mode]]></data>
	<data name="Settings.ITab.Formatting"><![CDATA[Format]]></data>
	<data name="Settings.ITab.Management"><![CDATA[Parameters]]></data>
	<data name="Settings.ITab.SiteTemplate"><![CDATA[Site Template]]></data>
	<data name="Settings.ITab.STBPos"><![CDATA[Restore Layout]]></data>
	<data name="Settings.ITab.Style"><![CDATA[Style]]></data>
	<data name="Settings.ITab.TBAppearance"><![CDATA[Available Toolbars]]></data>
	<data name="Settings.ITab.TsBAppearance"><![CDATA[Available Taskbars]]></data>
	<data name="Settings.TabText.Additional"><![CDATA[Additional Settings]]></data>
	<data name="Settings.TabText.InstrumentPanel"><![CDATA[Toolbars]]></data>
	<data name="Settings.TabText.TaskPanel"><![CDATA[Taskbars]]></data>
	<data name="Settings.TTab.BXComponents"><![CDATA[Components]]></data>
	<data name="Settings.TTab.Properties"><![CDATA[Properties]]></data>
	<data name="Settings.TTab.Snippets"><![CDATA[Snippets]]></data>
	<data name="Settings.TTab.STBPos"><![CDATA[Restore Layout]]></data>
	<data name="Settings.WindowTitle"><![CDATA[Visual Editor Settings]]></data>
	<data name="Table.Align"><![CDATA[Align]]></data>
	<data name="Table.Border"><![CDATA[Border thickness]]></data>
	<data name="Table.CellPadding"><![CDATA[Cell Padding]]></data>
	<data name="Table.CellSpacing"><![CDATA[Cell Spacing]]></data>
	<data name="Table.ColumnCount"><![CDATA[Columns]]></data>
	<data name="Table.CssClass"><![CDATA[CSS Class]]></data>
	<data name="Table.Height"><![CDATA[Height]]></data>
	<data name="Table.Percent"><![CDATA[percent]]></data>
	<data name="Table.Pixels"><![CDATA[pixels]]></data>
	<data name="Table.RowCount"><![CDATA[Rows]]></data>
	<data name="Table.Width"><![CDATA[Width]]></data>
	<data name="Table.WindowTitle.Edit"><![CDATA[Table Properties]]></data>
	<data name="Table.WindowTitle.New"><![CDATA[Insert Table]]></data>
	<data name="TOP_AREA"><![CDATA[Header]]></data>
</resources>